@media screen and (max-width:1199px){
	.nav-tabs>li>a {
		font-size: 13px;
	}
	.nav>li>a {
		padding: 10px 7px 31px 7px;
	}
	.wrapper1200{
		max-width:1000px;
	}
	.nav-tabs>li {
		margin: 0 0px;
	}
}

@media screen and (max-width:991px){
	.slider-nav{
		font-size: 18px;
	}
	.right-sidebar {
		padding-left: 0;
	}
	.nav-tabs>li:hover {
		border-bottom: none;
	}
	.nav-tabs .dropdown-menu {
		border: none;
		margin-bottom: 10px;
	}
	.navbar-collapse.in {
		overflow: visible;
		background: #F5F4F4;
	}
	.nav>li>a {
		padding: 10px 15px;
		padding-bottom: 30px;
	}
	.class-div-bg {
		top: 125px;
	}
	.mainmenu {
		top: 125px;
	}
	.cont {
		padding-top: 230px;
	}
	.cont2 {
		padding-top: 230px;
	}
	.wrapper1200 {
		max-width: 740px;
	}
	form.navbar-form.navbar-left {
		margin: 0;
	}
	.btn-s {
		padding: 0px 5px;
		font-size: 12px;
	}
	.mainmenu {
		background: #F5F4F4;
	}
	.nav>li>a {
		padding: 10px 12px;
	}
	nav.navbar.navbar-default {
		margin-bottom: 0;
	}
	.navbar-collapse ul.nav.nav-tabs.nav-top {
		margin-bottom: 30px;
	}
	.alx_feed_back_form_name {
		width: 196px;
	}
	.alx_feed_back_form_inputtext_bg input {
		width: 415px !important;
		margin-left: 10px;
	}
	.alx_feed_back_form_inputtext_bg_file input {
		width: 415px !important;
		margin-left: 10px !important;
	}
	textarea#EMPTY_TEXT1 {
		width: 415px !important;
		margin-left: 10px !important;
	}
	.eye {
		float: left;
	}
	img#alx_cm_CAPTCHA_FID1 {
		margin-left: 10px;
	}
	.alx_feed_back_form_item_pole small {
		margin-left: 10px;
	}
	input#captcha_word1 {
		width: 225px !important;
		margin-left: 20px !important;
	}
	.links img{
		object-fit: inherit;
		object-position: inherit;
	}
	.content iframe {
		height: 290px;
	}
	.lang-en .lang {
	}

	.lang-en .email {
	}

	.lang-en .eye {
	}

	.lang-en .tel {
	}
	.lang-en ul.sub-menu{
		margin-top:10px;
	}
	span.polosa{
		width:58%;
	}
}
@media screen and (max-width:767px){
	.topot {
		padding-top: 0;
	}
	.class-div-bg {
		top: 120px;
	}
	.mainmenu {
		top: 120px;
	}
	.top-nav {
		margin-top: 20px;
	}
	.navbar-collapse {
		border: none;
	}
	.nav-tabs>li {
		float: none;
		text-align: center;
	}
	ul.dropdown-menu {
		text-align: center;
		width: 100%;
	}
	.nav-top {
		padding-bottom: 10px;
	}
	.nav-tabs .dropdown-menu {
		border: none;
		background: none;
		box-shadow: none;
		margin-bottom: 10px;
		position: relative;
	}
	.dropdown-menu li {
		margin: 0 auto;
	}
	.cont2 {
		padding-top: 230px;
	}
	form.navbar-form.navbar-left {
		float: left;
	}
	.right-sidebar input.form-control {
		width: 85% !important;
		float: left;
	}
	.right-sidebar .form-group {
		float: left;
	}
	.right-sidebar button.btn.btn-default.btn-s {
		width: 10%;
	}
	.links {
		margin-bottom: 10px;
	} 
	.links img {
		border: 0;
		margin-bottom: 0;
	}
	span.copy {
		text-align: center;
	}
	.right-sidebar.pull-right {
		margin-bottom: 10px;
	}
	.footer ul.navbar-nav {
		float: left;
		margin-left: -30px;
	}
	.footer li {
		margin: 0 13px 0 0;
	}
	.dropdown-menu li {width: 100%;margin-top: -10px;}
	.nav-tabs .dropdown-menu {
		margin-top: -10px;
	}
	.alx_feed_back_form_name {
		width: 35%;
		margin-left: 5% !important;
	}
	.alx_feed_back_form_inputtext_bg input {
		width: 100% !important;
		margin-left: 0;
	}
	.alx_feed_back_form_inputtext_bg {
		width: 55%;
	}
	.alx_feed_back_form_item_pole {
		width: 100%;
	}
	.alx_feed_back_form_inputtext_bg_file {width: 55%;}
	input#alx_feed_back_form_file_input_add0 {
		width: 100% !important;
		margin-left: 0 !important;
	}

	textarea#EMPTY_TEXT1 {
		width: 100% !important;
		margin-left: 0 !important;
	}

	.lang li:first-child {
		margin-left: 0;
	}

	.eye {
		margin-left: 0;
	}
	.alx_feed_back_form_inputtext_bg.captcha {
		width: 160px;
	}

	input#captcha_word1 {
			width: 152px !important;
			margin-left: 10px !important;
		}

	img#alx_cm_CAPTCHA_FID1 {
		margin-left: 0;
	}
	div#alx_feed_back_default_FID1 {
		margin-bottom: 10px;
	}
	.prew {
		width: 48%;
		float: left;
		margin: 1%;
	}
	.block-news iframe{
		height:400px;
	}
	.block-news.pr50 img {
		width: 50%;
		float: left;
		padding-right: 20px;
		margin-top: 5px;
		margin-left: 5px;
	}

	.block-news.pr50 {
		float: left;
		width: 100%;
	}

	.block1 a {
		margin-left: 0;
	}

	.block1 a.readmore.ml10 {
		margin-left: 10px;
	}
	.content iframe {
		height: 400px;
	}
	.right-sidebar iframe {
		height: 400px;
	}
	.lang-en .cont2 {
		padding-top: 170px;
	}
	.lang-en .mainmenu {
		top: 60px;
	}

	.lang-en .class-div-bg {
		top: 60px;
	}
	.lang-en .cont {
		padding-top: 180px;
	}
}
@media screen and (max-width:743px){
	.lang-en .class-div-bg {
		top: 110px;
	}

	.lang-en .mainmenu {
		top: 110px;
	}
	.lang-en .cont2 {
		padding-top: 210px;
	}
	.lang-en .cont {
		padding-top: 230px;
	}
	.elem-res {
		height: 380px;
	}
}
@media screen and (max-width:650px){
	.top-nav>div {
		float: none;
	}
	.class-div-bg {
		top: 110px;
	}
	.mainmenu {
		top: 110px;
	}
	.lang,
	.eye {
		margin-top: 0;
	}
	.cont {
		padding-top: 210px;
	}
	.cont2 {
		padding-top: 220px;
	}
	.links div {
		width: 50%;
		border: 1px solid rgb(255, 255, 255);
	}
	.right-sidebar input.form-control {
		width: 70% !important;
	}

	.right-sidebar button.btn.btn-default.btn-s {
		width: 25%;
	}
	.docs img {
		padding-bottom: 5px;
	}
	.dropdown-menu li {width: 100%;margin-top: -10px;}

	.nav-tabs .dropdown-menu {
		margin-top: -10px;
	}
	.elem-res {
		width: 100% !important;
		margin: 0 !important;
		height: 210px !important;
	}

	.hi-icon-wrap.hi-icon-effect-1.hi-icon-effect-1a {
		float: left;
		width: 100%;
	}
	.blocks {
		display: block !important;
	}
	.alx_feed_back_form_name {
		width: 90%;
		margin-left: 5% !important;
	}

	.alx_feed_back_form_inputtext_bg{
		width: 90%;
		margin-left: 5% !important;
	}

	.alx_feed_back_form_inputtext_bg_file {
		width: 90%;
		margin-left: 5% !important;
	}
	.captcha_div {
		width: 90% !important;
		margin-left: 5%;
	}

	.alx_feed_back_form_inputtext_bg.captcha {
		width: 90%;
		margin-left: 5%;
	}

	input#captcha_word1 {
		width: 100% !important;
		margin: 0 !important;
	}
	span.polosa {
		width: 48%;
	}
	.prew {
		width: 100%;
		float: left;
		margin: 0;
	}
	.prew>h2 {
		height: auto;
		margin: 10px 0;
		padding: 0;
	}
	.prew img{
		height:auto;
	}
	.content iframe {
		height: 250px;
	}
	.right-sidebar iframe {
		height: 250px;
	}
	.lang-en .tel {
	}

	.lang-en .email {
	}

	.lang-en .class-div-bg {
		top: 180px;
	}

	.lang-en .mainmenu {
		top: 180px;
	}

	.lang-en .cont2 {
		padding-top: 290px;
	}
	.lang-en .lang {
	}
	span.polosa {
		width: 45%;
	}
	.lang-en .mainmenu {
		top: 110px;
	}

	.lang-en .class-div-bg {
		top: 110px;
	}

	.lang-en .cont2 {
		padding-top: 210px;
	}
}
@media screen and (max-width:491px){
	.class-div-bg {
		top: 160px;
	}

	.mainmenu {
		top: 160px;
	}

	.cont2 {
		padding-top: 260px;
	}
	.cont {
		padding-top: 260px;
	}
}
@media screen and (max-width:464px){
	.lang-en .mainmenu {
		top: 105px;
	}

	.lang-en .class-div-bg {
		top: 105px;
	}

	.lang-en .cont2 {
		padding-top: 220px;
	}
}
@media screen and (max-width:434px){
	.lang-en .mainmenu {
		top: 160px;
	}

	.lang-en .class-div-bg {
		top: 160px;
	}

	.lang-en .cont2 {
		padding-top: 260px;
	}
	.lang-en .cont {
		padding-top: 280px;
	}
}
@media screen and (max-width:413px){
	.lang-en .mainmenu {
		top: 170px;
	}

	.lang-en .class-div-bg {
		top: 170px;
	}

	.lang-en .cont2 {
		padding-top: 280px;
	}
}
@media screen and (max-width:400px){
	.logo {
		height: 68px;
	}
	.logo p {
		font-size: 14px;
	}
	.class-div-bg {
		height: 68px;
	}
	.content img{
	}
	.sotr {
		display: block !important;
	}

	.breadcrumb>li span {
		font-size: 13px;
	}
	.docs img{
		float:left !important;
	}
	.elem-res {
		width: 100% !important;
		margin: 0 !important;
		height: 220px !important;
		/* text-align: center; */
	}
	.block {
		width: 145px !important; 
	}
	.alx_feed_back_default .alx_feed_back_form_feedback_poles .alx_feed_back_form_submit_block input {
		width: 100%;
	}

	.alx_feed_back_form_submit_block {
		margin-left: 5% !important;
		width: 90%;
	}
	.cont2 {
		padding-top: 230px;
	}
	.news-list .col-xs-4 {
		width: 100%;
		margin-bottom: 10px;
	}

	.news-list .col-xs-8 {
		width: 100%;
	}
	span.polosa{
		display:none;
	}
	span.modern-page-title {
		display: none;
	}

	div.modern-page-navigation a, span.modern-page-current, div.modern-page-navigation a.modern-page-previous, span.modern-page-dots {
		font-size: 12px;
	}
	.news-analit .col-xs-12 {
		padding: 0 15px;
	}
	.block-news.pr50 img {
		width: 100%;
		float: left;
		padding-right:0;
		margin-top: 0px;
		margin-left: 0px;
		padding-bottom:10px;
	}

	.block-news.pr50 {
		float: left;
		width: 100%;
	}

	.block1 a {
		margin-left: 15px;
	}

	.block1 a.readmore.ml10 {
		margin-left: 10px;
	}
	.elem-res:last-child {
		height: 270px !important;
	}
	.lang-en .cont2 {
		padding-top: 250px;
	}
	.lang-en .cont {
		padding-top: 270px;
	}
	.cont {
		padding-top: 230px;
	}
}
@media screen and (max-width:357px){
	.class-div-bg {
		top: 210px;
	}

	.mainmenu {
		top: 210px;
	}

	.cont2 {
		padding-top: 280px;
	}
	.cont {
		padding-top: 280px;
	}
}
@media screen and (max-width:355px){
	.docs a:nth-child(2) {
		width: 220px;
	}
}
@media screen and (max-width:339px){
	.mainmenu {
		top: 255px;
	}

	.class-div-bg {
		top: 255px;
	}

	.cont2 {
		padding-top: 330px;
	}
	.lang-en .class-div-bg {
		top: 200px;
	}

	.lang-en .mainmenu {
		top: 200px;
	}

	.lang-en .cont2 {
		padding-top: 270px;
	}
	.cont {
		padding-top: 320px;
	}
}

@media screen and (max-height:380px){
	.nav>li>a {
		padding: 3px !important;
	}
}